Bug 430235 - vpnc causes suspend to break
vpnc causes suspend to break
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-01-25 08:47 EST by Daniel Walsh
Modified: 2009-06-10 06:16 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-06-10 06:16:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
/var/log/messages from suspend (212.09 KB, application/octet-stream)
2008-01-25 08:47 EST, Daniel Walsh
no flags Details

  None (edit)
Description Daniel Walsh 2008-01-25 08:47:37 EST
Description of problem:

When my toshiba satallite pro goes to suspend, my laptop gets hung up repeating
this message over and over.

Jan 25 08:33:25 localhost kernel: unregister_netdevice: waiting for tun0 to
become free. Usage count = 1
The only way out is to turn the power off.

Comment 1 Daniel Walsh 2008-01-25 08:47:37 EST
Created attachment 292940 [details]
/var/log/messages from suspend
Comment 2 Bug Zapper 2008-05-14 00:53:13 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 3 Bug Zapper 2009-06-09 19:26:13 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 4 Daniel Walsh 2009-06-10 06:16:27 EDT
I am no longer seeing this.

Note You need to log in before you can comment on or make changes to this bug.